@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-300.eot');
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-300italic.eot');
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300italic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300italic.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300italic.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300italic.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-300italic.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-regular.eot');
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../../../fonts/open-sans/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-regular.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-regular.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-regular.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-regular.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-italic.eot');
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../../../fonts/open-sans/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-italic.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-italic.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-italic.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-italic.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-600.eot');
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-600italic.eot');
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600italic.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600italic.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600italic.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-600italic.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-700.eot');
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-700italic.eot');
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700italic.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700italic.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700italic.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-700italic.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-800.eot');
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800.svg#OpenSans') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url('../../../fonts/open-sans/open-sans-v18-latin-800italic.eot');
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800italic.eot?#iefix') format('embedded-opentype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800italic.woff2') format('woff2'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800italic.woff') format('woff'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800italic.ttf') format('truetype'),
       url('../../../fonts/open-sans/open-sans-v18-latin-800italic.svg#OpenSans') format('svg');
       font-display: swap;
}


@charset "utf-8";
/* CSS Document */
/*header style is here*/
.moduletable_lang { float: right; min-height: 12px; }
.moduletable_lang ul { float: right; }
.moduletable_lang ul li { float: left; padding: 0 5px; min-height: 12px; }
/*menu top style*/
.moduletable_topmenu { float: right; min-height: 12px; }
.moduletable_topmenu ul { float: right; min-height: 12px; }
.moduletable_topmenu ul li { float: left; min-height: 12px; }
.moduletable_topmenu ul li a { display: block; padding: 0 18px; font-size: 13px; color: #fff; background: url(../images/bullest.png) no-repeat left center; padding-right: 8px; }
.moduletable_topmenu ul li:first-child a { background: -9999px -9999px; }
.moduletable_headertext { width: 100%; float: right; padding-top: 20px; padding-right: 8px; text-align: right; }
.moduletable_headertext p { font-size: 15px; color: #fff; }
/*main menu style*/
.moduletable_mainmenu { width: 100%; }


div.maximenuckh ul._mainmenu > li.level1  { float: left;}

div.maximenuckh ul.maximenuck li.maximenuck { margin-left: 3px; }
div.maximenuckh ul.maximenuck li.maximenuck a { display: block; padding: 10px 20px; background: #2A77BC; font-size: 15px; color: #fff; border-radius: 4px 4px 0 0; }
div.maximenuckh ul.maximenuck li.maximenuck a:hover { background: #BFCE4F; }
div.maximenuckh ul.maximenuck li.maximenuck.active a { background: #BFCE4F; }
div.maximenuckh ul.maximenuck li div.floatck { background: url(../images/menu-bg.png) repeat 0 0; width: 200px; border-radius: 0 0 5px 5px; }
div.maximenuckh ul.maximenuck li div.floatck div.floatck { margin-left: 200px; top: 0; }
div.maximenuckh div.maximenuck2 { width: 100%; }
/* Unternavi */
div.maximenuckh ul.maximenuck li ul { width: 100%; }
div.maximenuckh ul.maximenuck li ul li.maximenuck { margin-left: 0; }
div.maximenuckh ul.maximenuck li ul li.maximenuck a { display: block; padding: 0px 20px; font-size: 14px; border-radius: 0; background: transparent !important; }
div.maximenuckh ul.maximenuck li ul li.maximenuck a:hover { background: transparent !important; color: #BFCE4F; }
div.maximenuckh ul.maximenuck li.maximenuck li ul li.maximenuck.active a { background: transparent !important; color: #BFCE4F; }
div.maximenuckh ul.maximenuck li.maximenuck.active li ul li.maximenuck { background: transparent !important; }
div.maximenuckh ul.maximenuck li ul li.maximenuck.active a { background: transparent !important; color: #BFCE4F; }
div.maximenuckh ul.maximenuck li ul li.maximenuck ul li.maximenuck a { background: transparent !important; color: #fff !important; }
div.maximenuckh ul.maximenuck li ul li.maximenuck ul li.maximenuck a:hover {
background:!important; color: #BFCE4F !important; }
div.maximenuckh ul.maximenuck li ul li.maximenuck ul li.maximenuck.active a { background: transparent !important; color: #BFCE4F !important; }
.maxidrop-main2 { padding-bottom: 20px; padding-top: 10px; }



.Banner-Warp {   overflow: hidden; }

/*slider banner style*/
#Man-widthWarp .slide-desc-text { width: 1000px; margin: 0 auto; padding: 0; }
#Man-widthWarp.slide-desc { left: 0; top: 34px; bottom: auto; }
.slide-desc-text .slide-title { color: #EEEE88; font-size: 30px; margin-bottom: 5px; width: 600px; float: left; font-family: 'Open Sans', sans-serif; }
#Man-widthWarp .slide-text { width: 345px; float: right; }
.cliderCaptiom { position: relative; padding: 15px; border-radius: 10px; padding-bottom: 45px; }
.slide-desc-bg { border-radius: 10px; z-index: 777; }
.slide-desc-text .slide-title h2 { font-size: 28px; color: #fff; background: #BFCE4F; padding: 8px 10px; margin-bottom: 3px; display: inline-block !important; font-weight: 400; font-family: 'Open Sans', sans-serif; line-height: 28px; }
#Man-widthWarp .slide-desc-text .slide-title h3 { font-size: 28px; color: #fff; background: #2A77BC; padding: 8px 10px; margin-bottom: 2px; display: inline-block !important; font-weight: 400; font-family: 'Open Sans', sans-serif; line-height: 28px; }
.slide-text h4 { font-size: 18px; color: #fff; line-height: 16px; background: #2A77BC; padding: 4px 12px; margin-bottom: 12px; border-radius: 3px; }
.cliderCaptiom p { font-size: 14px; color: #fff; line-height: 18px; z-index: 800; position: relative; display: inline; }
.cliderCaptiom a.readmore { display: inline; color: #bfce4f; font-size: 14px; z-index: 800; position: relative; }
#cust-navigation94 { position: absolute; right: 48%; top: auto; bottom: 20px; }
#cust-navigation90 { position: absolute; right: 48%; top: auto; bottom: 20px; }
span.load-button { background: url(../images/slider-bullets.png) no-repeat 0 0; border: 0px solid #FFFFFF; border-radius: 0px; box-shadow: none; cursor: pointer; display: inline-block; height: 19px; margin: 0 3px; opacity: 1; width: 19px; }
span.load-button-active { opacity: 1; background: url(../images/slider-bullets.png) no-repeat -27px 0; }
/*joomla article style is here*/
.blog-featured { padding: 45px 0; }
.Singlecontent { padding: 0 24px; padding-right: 0; width: 974px; margin: 0 auto; }
.graybg { background: #F1F1F1; width: 100%; }
.Gray-Warp { background: #F1F1F1; padding: 15px 24px; padding-right: 0; width: 974px; margin: 0 auto; }
.gray-box2 { background: #F1F1F1; padding: 15px 24px; padding-right: 5px; width: 969px; margin: 0 auto; }
.white-box { background: #fff; padding: 30px 24px; padding-right: 0; width: 974px; margin: 0 auto; }
.item-page .page-header { width: 1000px; margin: 0 auto; }
.ComponetsWarp h2 { padding: 0 24px; font-size: 34px; font-weight: 400; color: #2a77bc; margin-bottom: 18px; padding-right: 0; }
.blog-featured p { margin: 18px 0; font-size: 14px; line-height: 18px; color: #676767; }
.ComponetsWarp h3 { padding: 0 0px; font-size: 22px; font-weight: 400; color: #2a77bc; margin-bottom: 18px; }

.gray-left { width: 655px; float: left; }
.gray-right { width: 305px; float: right; }
ul.icon-list { margin: 0; padding: 0; }
ul.icon-list li { min-height: 33px; line-height: 33px; font-size: 14px; color: #2a77bc; margin-bottom: 5px; }
ul.icon-list li img { float: left; margin-right: 10px; }
.white-box h3 { color: #a8bb17; margin-bottom: 10px; }
.white-box h5 { font-size: 22px; color: #a8bb17; margin-bottom: 10px; }
.white-box h4 { color: #007ec7; margin-bottom: 10px; }
ul.projectlist { width: 100%; height: auto; }
ul.projectlist li { display: block; width: 49.5%; min-height: 75px; float: left; padding: 25px 0; }
ul.projectlist li img { float: left; margin-right: 16px; }
ul.projectlist li h5 { font-size: 14px; color: #2a77bc; font-weight: 400; padding-bottom: 4px; }
ul.projectlist li p { margin: 0 !important; line-height: 19px; }
.box-content { float: left; width: 306px; }
.gary2left { width: 380px; float: left; }
.gary2right { width: 500px; float: right; }
.gary2left blockquote { display: block; font-size: 30px; color: #BFCE4F; font-weight: 700; background: url(../images/qute-shap.png) no-repeat left top; padding-left: 25px; padding-top: 6px; }
.gary2left blockquote p { color: #2a77bc; font-size: 14px; margin: 0; font-weight: 400; background: url(../images/qute-shap.png) no-repeat right bottom; padding-left: 0; padding-right: 23px; display: inline; }
.gary2left2 { width: 660px; float: left; }
.gary2left2 blockquote { display: block; font-size: 30px; color: #BFCE4F; font-weight: 700; background: url(../images/qute-shap.png) no-repeat left top; padding-left: 25px; padding-top: 6px; }
.gary2left2 blockquote p { color: #2a77bc; font-size: 14px; margin: 0; font-weight: 400; background: url(../images/qute-shap.png) no-repeat right bottom; padding-left: 0; display: inline; padding-right: 30px; }
.gary2left p { font-size: 11px; margin: 0; padding-left: 25px; margin-top: 3px; }
.gary2right blockquote { display: block; font-size: 30px; color: #BFCE4F; font-weight: 700; background: url(../images/qute-shap.png) no-repeat left top; padding-left: 25px; padding-top: 6px; }
.gary2right blockquote p { color: #2a77bc; font-size: 14px; margin: 0; font-weight: 400; background: url(../images/qute-shap.png) no-repeat right bottom; padding-left: 0; padding-right: 20px; display: inline; }
.gary2right p { font-size: 11px; margin: 0; padding-left: 25px; margin-top: 3px; }
.item-page { padding: 45px 0; }
.item-page p { margin: 18px 0; font-size: 14px; line-height: 18px; color: #676767; }
.item-page h2 { margin-bottom: 30px; line-height: 38px; }
.item-page h2 strong { font-weight: 400; display: block; }
.blog-featured h2.item-title { width: 974px; margin: 0 auto; }

ul.gray-list2 { margin: 0; padding: 0; }
ul.gray-list2 li { background: url(../images/list-shap3.png) no-repeat left top; color: #2A77BC; font-size: 14px; line-height: 20px; margin: 15px 0; padding-bottom: 2px; padding-left: 50px; padding-top: 2px; }

.item-page .Gray-Warp { margin-top: 35px; }
/*
ul.white-list2 { margin: 0; padding: 0; }
ul.white-list2 li { font-size: 14px; color: #4f4e4e; background: url(../images/list-shap4.png) no-repeat left center; margin: 15px 0; padding-left: 50px; padding-top: 5px; padding-bottom: 5px; }
*/
ul.white-list2 { margin: 0; padding: 0; }
ul.white-list2 li { background: url(../images/list-shap3.png) no-repeat left top; color: #4f4e4e; font-size: 14px; line-height: 20px;  margin: 15px 0; padding-bottom: 2px; padding-left: 50px; padding-top: 2px;  }


ul.white-list3 { margin: 0; padding: 0; }
ul.white-list3 li { background: url(../images/list-shap3.png) no-repeat left top; color: #4f4e4e; font-size: 14px; line-height: 20px;  margin: 15px 0; padding-bottom: 2px; padding-left: 50px; padding-top: 2px;  }


ul.simple-list { margin: 0; padding: 0; margin-left: 30px; list-style-type: disc; margin-bottom: 15px; }
ul.simple-list li { font-size: 14px; color: #2a77bc; padding: 3px 0; }
ol.simple-ol { margin: 0; padding: 0; margin-left: 30px; list-style-type: decimal; margin-bottom: 15px; }
ol.simple-ol li { font-size: 14px; color: #2a77bc; padding: 3px 0; }
.item-page h4 { font-size: 18px; margin: 10px 0; color: #333; }
.item-page h5 { font-size: 16px; margin: 10px 0; color: #333; }
.item-page a { color: #2a77bc; }
.item-page a:hover { text-decoration: underline; }
/*Footer style*/

.moduletable_footer ul { margin: 0; padding: 0; padding-bottom: 45px; }
.moduletable_footer ul li { margin: 0; padding: 0; background: url(../images/bullest.png) no-repeat left center; padding-left: 21px; padding-right: 10px; font-size: 12px; color: #fff; display: inline; }
.moduletable_footer ul li a { color: #fff; }
.moduletable_footer ul li:first-child { padding-left: 0; background: -99999px -99999px; }
.moduletable_footer ul li a:hover { color: #BFCE4F; }
/*inner banner style*/
.moduletable_innerbanner { width: 100%; height: auto; }
.moduletable_innerbanner img { width: 100%; height: auto; }

.fallbeispiele {
	font-size: 22px;
	background-color:#2a77bc;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #ffffff;
	line-height:30px;
}
.leistungen {
	font-size: 22px;
	background-color:#2a77bc;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #ffffff;
	text-align:center;
	line-height:30px;
	min-height:100px;
}
td {
	font-size: 14px;
	line-height: 20px;
	color:#676767;	
	}


